Subject: RE: Another Update

From: "Abbie Barbir" <[email-masked]>
Date: Fri, 22 Oct 2004 14:15:07 -0400

All,

I will not be attending this comming IETF. I can help with slides if needed.

Comapring sieve vs P is a good idea. However, the results should be compared
to a set of requirements.

This actually begs the question (that I have raised in the last meeting) do
we need a requirement document or not?

I will read Sieve over the weekend and I am looking forward to Alex
comaprisons.

Abbie

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Alex Rousskov
> Sent: Friday, October 22, 2004 12:14 AM
> To: Markus Hofmann
> Cc: OPES Group
> Subject: Re: Another Update
> 
> 
> 
> On Thu, 21 Oct 2004, Markus Hofmann wrote:
> 
> > if there is no interest to continue the work with a new charter, we
> > should withdraw our new charter proposal and close the WG.
> >
> > If there's an interest to continue, we need a discussion on 
> this list
> > to get the work going. AND - we need folks willing to put 
> in the time 
> > and effort to drive the work forward.
> 
> Markus,
> 
>  	I will review Sieve and do a P-versus-Sieve comparison, 
> hopefully by Tuesday. Since I am not attending IETF-wide 
> meetings, I do 
> not have strong preferences regarding the agenda.
> 
> Thanks,
> 
> Alex.
> 
> 
>